/**BOOTSTRAP CSS OVERRIDE**/
.navbar-default{
	border-radius:0;
	border: none!important;
}
.nav .navbar-social > a {
    padding:0;
}
.nav>li>a:hover, .nav>li>a:focus {
    background-color: transparent;
}
.navbar-collapse{
	padding:0;
}
.dropdown-menu{
	background:none;
	box-shadow:none;
	border:none;
}

.has-error .form-control {
	border-color: #a94442!important;
}
/**END BOOTSTRAP OVERRIDE**/

/**Button Area**/
.btn-readmore{
	color:#000;
	font:600 16px/22px 'Raleway', sans-serif;
	border:2px #000 solid;
	display:inline-block;
	border-radius:0;
}
.btn-clickhere{
	font:normal 21px/25px 'Raleway', sans-serif;
	text-decoration:underline;
	color:#000;
}
.btn-back{
	font:600 16px/25px 'Raleway', sans-serif;
	color:#333333;
	margin:15px 0 20px;
	display:block;
}

/**End Area**/
body{
	font-size:16px;
	font-family:'Raleway', sans-serif;
	line-height:20px;
	color:#333;
}
h1{
	font:500 36px/40px 'Raleway', sans-serif;

}
h2{
	font:600 32px/35px 'Raleway', sans-serif;
}
h3{
	font:500 21px/25px 'Raleway', sans-serif;
}
h4{
	font:46px/53px 'Raleway', sans-serif;
	margin-bottom: 20px;
}
h5{
	font:bold 31px/38px 'Raleway', sans-serif;
	color:#fbb900;
	text-transform:uppercase;
}
h6{
	font:bold 62px/68px 'Raleway', sans-serif;
}
p.para1{
	font:20px/25px 'Raleway', sans-serif;
}
p.para2{
	font:bold 20px/25px 'Raleway', sans-serif;
}
p{
	
	margin-bottom:20px;
}

a{
	color:#FFCC00 ;
}
a:hover{
	color:#CC9900;
	text-decoration:none;
}
ul{
	margin:0;
	font-family:'Raleway', sans-serif;
	font-size:16px;
	line-height:20px;
	padding:0 0 20px 15px;
}
.content h2 + ul{
	border-top:2px #000 solid;
	margin-top:-5px;
	line-height: 25px;
	padding-top:5px;
}
.page-intro{
	font:bold 26px/33px 'Raleway', sans-serif;
}
/**mobile and desktop action**/
.hide-phone{
	display: block;
}
.show-phone{
	display: none;
}
.two-column-list ul{
	margin:0;
	padding:0;
	list-style:none;
}
.two-column-list ul li{
	width:45%;
	float:left;
	margin:40px 0 20px 10%;
}
.two-column-list ul li:nth-child(2n+1){
	clear:left;
	margin-left:0;
}
/**mobile and desktop action**/
body{
	color:#000;
	position:relative;
	background:url(../images/bg.jpg) repeat left bottom fixed ;
}
.container{
	background-color:#fff;
}
.container .wrapper{
	margin-left:-10px;
	margin-right:-10px;
}
.white-bg{
	background-color:#fff;
	height:340px;
	position:absolute;
	left:0;
	width:100%;
	z-index:0;
	top:0;
}
#header{
	background-color:#fff;
	position:relative;
	z-index:2;
}
#header .wrapper{
	position:relative;
	padding-top:140px;
}
.header-top{
	position:absolute;
	width:100%;
	top:0;
	z-index:5;	
}
.logo{
	text-align:center;
	margin:57px auto 0;
	position:relative;
	z-index:5;
}
.logo img{
	display:inline-block;
}
.social-box{
	border-top:5px #fbb900 solid;
	border-left:5px #fbb900 solid;
	border-right:5px #fbb900 solid;
	padding-top:20px;
}
.social-box a{
	float:left;
	margin-left:15px;
}
.social-box img{
	width: 35px;
	height: 35px;
	filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; /* IE6-9 */
	-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.social-box .pull-right{
	margin-right:20px;
	position:relative;
	z-index:6;
}
/**MENU AREA**/
#menu{
	margin:0 5px;
}
#menu .navbar{
	background-color:#000;
	margin-bottom: 0;
	z-index: 200;
}
#menu .navbar-nav{
	padding:0;
}
#menu .nav > li >a {
	background:url(../images/menulist.png) no-repeat left center;
	padding-left:25px;
	font:bold 20px/23px 'Raleway', sans-serif;
	color:#fff;
}
#menu .nav > li.open > a{
	color:#fbb900;
	background:url(../images/menulist-hover.png) no-repeat left center;
}
.navbar-nav{
	margin-left:50px;
}
.navbar-nav > li{
	margin-left:40px;
}
.navbar-nav > li > ul{
	background-color:#fbb900;
	width:220%;
	margin-left:-20px;	
	border-radius:0;
	border:2px #996600 solid;
	padding-top:40px;
	padding-bottom:30px;
}
.dropdown-menu > li > a{
	padding-top:15px;
	padding-bottom:15px;
	font:600 20px/23px 'Raleway', sans-serif;
	color:#000;
}
.dropdown-menu > li > a:hover{
	background-color:#fcce4d;
	color:#000;
}
/**BANNER AREA**/
.home-intro{
	text-align:center;
	padding:0 7%;
	margin-bottom: 25px;
}
#banner{
	margin-bottom:25px;
}
.banner-content{
	height: 250px;
	overflow: hidden;
}
.cycle-slideshow{
	z-index: 1;
}
.slider-box{
	position:relative;
	overflow: hidden;
}
.slider-image{
	position:relative;
	z-index:1;
}
.slider-text{
	position:absolute;
	background:rgba(100%,100%,100%,0.5);
	width:100%;
	bottom:0;
	left:0;
	z-index:3;
}
.slider-text p{
	font: 21px/25px 'Raleway', sans-serif;
	margin-bottom:5px;
}
.slider-content{
	padding: 10px 59px;
	position:relative;
}

.slider-content h1, .slider-content h2, .slider-content h3, .slider-content h4{
	margin-top: 0px;
}

.slider-content::before{
    background: url(../images/banner-star.png) no-repeat center;
    width: 57px;
    height: 53px;
    content: " ";
    position: absolute;
    left: 5px;
    top: 5px;
}
.slider-content::after{
	background:url(../images/banner-star.png) no-repeat center;
	width:57px;
	height:53px;
	content:" ";
	position:absolute;
	right:5px;
	top:5px;
}



.slide-height{
	overflow: hidden;
}
.slider-box {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}

.slider-box > div{
	display: flex;
	flex-direction: column;
}

.home-intro-page {
	text-align:center;
}
.home-intro-page a{
	color: black;
}
.home-intro-page a:hover{
	color: #fbb900;
}
/*START BODY HERE*/
#body{
	margin-bottom:60px;
}
#body .wrapper{
	border-bottom:5px #fbb900 solid;
	border-left:5px #fbb900 solid;
	border-right:5px #fbb900 solid;
	position:relative;
	z-index:1;
	padding-top:50px;
}
#body .wrapper section{
	margin-left: 5px;
	margin-right:5px;
}
.service-box li{
	text-align:center;
}
.service-box h5{
	margin-bottom:30px;
}
.service-image img{
	display:inline-block;
}
.service-image{
	margin-bottom:20px;
}
.subscriber{
	border-top:5px #fbb900 solid;
	padding:5px;
}
.subscriber p{
	font: 32px/37px 'Raleway', sans-serif;
	padding: 25px 0 0 30px;
}
.subscriber >  div{
	background-color:#fbb900;
}
.subscriber-form {
	padding-bottom:25px;
}
.subscriber-form input[type=text]{
	width:56%;
	float:left;
	margin-top: 8%;
}
.subscriber-form input[type=submit]{
	width: 30%;
	margin-top: 8%;
	background:#000;
	border-radius:0;
	color:#fff;
	float:left;
	margin-left:10px;
	border:none;
	font:600 16px/18px 'Raleway', sans-serif;
}

.body{
	padding-left: 10px;
	padding-right: 10px;
}
.sidebar h2{
	font-size: 25px;
	line-height: 28px;
	color:#e5a900;
	margin-top:0;
	padding-left: 25px;
	background:url(../images/menulist.png) no-repeat left 5px;
}
.sidebar ul{
	margin-left: 5px;
}
.sidebar ul li{
	margin-bottom: 20px;
}
.sidebar ul li a{
	color:#333;
}
.sidebar ul li a:hover{
	color:#e5a900;
}
.imageBox.pull-right{
	margin-bottom: 20px;
	margin-left: 30px;
}
.imageBox.pull-left{
	margin-bottom: 20px;
	margin-right: 30px;
}
.content-box > div{
		padding-left: 0;
		padding-right: 0;
}

/**LIST OF PORTFOLIO**/
/*.three-column-list{
	margin-bottom:20px;
}
.three-column-list ul{
	margin:0px;
	padding:0;
	list-style:none;
}*/
.projects_list li{
	list-style-type: none;
}
.box-image{
	text-align:center;
	
}
.box-image img{
	display:inline-block;
	border-radius:50%;
}
.box-title{
	text-align:center;
	padding:15px 0;
	color:#e5a900;
	font-size: 25px;
	line-height: 30px;
	font-weight: 600;
}
.three-column-list ul li{
	float:left;
	width:26.5%;
	margin-left:10%;
	margin-top:30px;
}
.three-column-list ul li:nth-child(3n+1){
	clear:left;
	margin-left:0;
}
.content{
	
	min-height:600px;
	margin-bottom:50px;
	position:relative;
}
.content:after{
	content:" ";
	width:3px;
	border-left:1px #fbb900 solid;
	height:100%;
	left:-15px;
	top:0;
	position:absolute;
}
.contact-box{
	margin:20px auto;
	max-width:800px;
}
.contact-top{
	border:5px #fbb900 solid;
	padding-top:10px;
	padding-bottom:5px;
}
.sidebar .filter ul{
	list-style: none;
	padding-left: 5px;
}
#filter-list li{
	padding: 30px;
}
.contact-details {
	font-size:22px;
	line-height:30px;
	color:#333333;
	padding:35px 0 0 50px;
}
.contact-details > div{
	font-weight:bold;
}
.contact-details span{
	text-decoration:underline;
}
.map{
	float:right;
	margin-right:-10px;
}
#map{
	height: 190px;
}
/**START CONTACT HERE**/
.contact-form{
	margin-bottom:30px;
}
.contact-content h4{
	font-size:46px;
	line-height:50px;
}
.contact-form input[type=text],.contact-form input[type=reset],.contact-form select,.contact-form textarea{
	font:600 20px/25px 'Raleway', sans-serif;
	color:#000;
	border:1px #cfcfcf solid;
	border-radius:0;
	height:60px;
}
.contact-form select{
	color:#999999;
}
.contact-form textarea{
	height:186px;
	padding-top:20px;
}
.contact-form input[type="submit"],.contact-form input[type="reset"]{
	font:16px/22px 'Raleway', sans-serif;
	background: none;
	border:none;
	border-radius: 0;
	background-color:#b7b7b7;
	height:38px;
	color:#fff;
	width: 95px;
	float: right;
	text-transform:uppercase;
	margin-left: 10px;
}
.contact-form input[type="reset"]{
	background-color:#fff;
	color:#000;
	border: 1px solid black;
}
.contact-form input[type="submit"]:hover,.contact-form input[type="submit"]:focus,.contact-form input[type="submit"]:active{
	background-color: grey;
}
.contact-form input[type="reset"]:hover{
	background-color: grey;
	border: none;
	color: #fff;
}
.contact-buttons{
	height: 25px;
}
.portfolio-details .content h4{
	margin-bottom: 80px;
}
.portfolio-big img{
	width: 100%;
}
.portfolio-list{
	overflow: hidden;
}
.portfolio-thumbnail {
    width: 89.5%;
}
.portfolio-list ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
.portfolio-list li{
	float: left;
	width: 20%;
}
.portfolio-list li img{
	width: 100%;
}
/*END BODY HERE*/

/*START FOOTER HERE*/
#footer{
	background-color:#fff;
	min-height:318px;
}
#footer .container{
	background:#fff;
	top:-60px;
	position:relative;
	padding-top:8px;
}
#footer .wrapper{
	border:5px #fbb900 solid;

}
#footer-menu{
	margin-bottom:20px;
}
#footer-menu > div{
	margin-top:18px;
}
#footer-menu > div > a,#footer-menu > div > a:hover{
	font:bold 14px/18px 'Raleway', sans-serif;
	color:#999999;
	padding:10px 0;
	text-decoration:none;
	display:block;
}
#footer-menu ul{
	margin:0;
	padding:0;
	list-style:none;
}
#footer-menu ul li{
	line-height:20px;
}
#footer-menu ul li a{
	font:14px/18px 'Raleway', sans-serif;
	color:#999;
}
.contact-footer{
	padding-right:15px;
	padding-top:35px;
}
.contact-footer h1{
	font-family: 'Raleway', sans-serif;
	font-weight:bold;
	font-size:30px;
	line-height:38px;
}
.contact-footer img{
	display:inline-block;
	margin-bottom:20px;
}
.contact-footer {
	font:16px/20px 'Raleway', sans-serif;
	color:#333;
	text-align:right;
}
.email-text{
	text-decoration:underline;
}
.contact-num{
	font:24px/30px 'Raleway', sans-serif;
	margin-bottom:20px;
}
.website-by span{
	font:11px/22px 'Raleway', sans-serif;
	color:#999;
	padding-top:10px;
}
.reserve-by{
	font:11px/22px 'Raleway', sans-serif;
	color:#999;
}
.footer-bottom{
	padding:15px 15px 5px;
}
.content > div{
	padding:0; 
}

/*END FOOTER HERE*/
/*** media area ****/
@media (max-width: 1280px) {
	.navbar-nav > li {
		margin-left: 16px;
	}
	.contact-details{
		padding:10px 0 0 20px;
		font-size:17px;
		line-height:25px;
	}
	.map{
		float:none;
	}
	.contact-box {
		max-width: 570px;
	}
}
@media (max-width:767px){

	.subscriber-form input[type=submit]{
		width: auto;
		margin-right: 10px;
	}
}
@media (min-width: 768px) and (max-width: 990px) {
	h1{
		font:500 30px/36px 'Raleway', sans-serif;
	}
	h2{
		font:600 27px/35px 'Raleway', sans-serif;
	}
	h3{
		font:500 18px/25px 'Raleway', sans-serif;
	}
	h4{
		font:36px/40px 'Raleway', sans-serif;
	}
	h5{
		font:bold 27px/35px 'Raleway', sans-serif;
		color:#fbb900;
		text-transform:uppercase;
	}
	h6{
		font:bold 45px/58px 'Raleway', sans-serif;
	}
	#menu .nav > li > a{
		font-size:15px;
	}
	.navbar-nav > li {
		margin-left: 10px;
	}
	.navbar-nav {
		margin-left: 20px;
	}
	.logo{
		width:37%;
	}
	#header .wrapper {
    	padding-top: 116px;
	}
	#footer-menu > div > a, #footer-menu > div > a:hover{
		font-size: 11px;
	}
	.subscriber p{
		font-size: 19px;
		line-height: 23px;
	}
	.subscriber-form input[type="submit"]{
		font-size: 11px;
		line-height: 18px;
	}
	.slide-height{
		height: 250px;
	}
/*	.slider-content::after{
		right: 8px;
	}*/
	.slider-content{
		background-position: 8px 5px;
		padding: 0 53px 10px 68px;
	}
	.slider-text p{
		font-size: 17px;
		line-height: 23px;
	}
	
	.contact-num span{
		display: block;
	}
	.box-title{
		font-size: 18px;
		line-height: 23px;
	}
	
}

@media only screen and (max-width:767px){
	/**mobile and desktop action**/
	.hide-phone{
		display: none;
	}
	.show-phone{
		display: block;
	}
	.two-column-list ul li:nth-child(2n+1){
		clear:none;
	}
	.two-column-list ul li{
		float:none;
		margin-bottom:20px;
		width:auto;
	}
	#menu{
		z-index:7;
		position:relative;
		margin-top:10px;
	}
	.navbar{
		margin:0;
	}
	.navbar-default .navbar-toggle,.navbar-default 
	.navbar-collapse,.navbar-default .navbar-form{
		border: none;
		box-shadow:none;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    	background: none;
	}
	.navbar-toggle{
		float:left;
	}
	.navbar-header{
		padding:10px 15px;
	}
	.navbar-nav{
		margin:10px;
	}
	.navbar-nav > li {
		margin-left: 0px;
		padding-left:15px;
	}
	#bs-example-navbar-collapse-1{
		background-color:#fbb900;
		position:absolute;
		width:100%;
		left:0;
		
	}
	.btn-clickhere{
		font-size: 16px;
		line-height: 18px;
		cursor:pointer;
	}
	/**mobile and desktop action**/
	
	.logo{
		width:338px;
	}
	#header .wrapper{
		padding-top:130px;
	}
	#menu .nav > li >a {
		background:url(../images/mobile-menu-list.png) no-repeat left center;
		font-size:26px;
		line-height:30px;
	}
	#menu .nav > li.open > a{
		color:#000;
		background:url(../images/mobile-menu-list-hover.png) no-repeat left center;
	}
	#menu .nav ul li a{
		color:#000;
		font-size:26px;
		font-weight:bold;
		padding-top:15px;
		padding-bottom:15px;
		display:block;
	}
	#menu .nav > li.open{
		background-color:#fdd566;
	}
	.navbar-nav > li > ul{
		padding-top:15px;
	}

	.slider-content{
/*		padding-left:70px;
		padding-right:30px;*/
		padding: 0 5px;
	}
	.slider-content::after, .slider-content::before{
		display:none;
	}
	.slider-content{
		background-position:10px -5px;
	}
	.service-box li{
		margin-left:15px!important;
		margin-right:15px!important;
	}
	.subscriber p{
		text-align:center;
		padding:15px 15px 0;
	}
	.subscriber-form {
    	padding-top: 0px;
		padding-bottom:15px;
	}
	.subscriber-form input[type="text"]{
		width:58%;
		margin-left:13px;
	}
	
	.contact-num span{
		display: block;
	}
	
	.slider-image img {
    	max-width: 200%;
    	margin-left: -5%;
	}
	.slider-content h2{
		font-size: 20px;
		line-height: 23px;
		margin:10px 0 0;
	}
	.slider-text p{
		font-size: 16px;
		line-height: 20px;
	}
	.home-intro{
		margin-bottom: 10px;
	}
	.container .wrapper{
		margin-left: 0;
		margin-right: 0;
	}
	#footer-menu ul{
		display:none;
	}
	#footer-menu {
		margin-top:20px;
	}
	#footer-menu > div{
		margin-top:0;
	}
	#footer-menu > div > a, #footer-menu > div > a:hover{
		padding:5px 0;
		font-size:20px;
		line-height:25px;
	}
	.contact-footer {
		padding-top:20px;
	}
	.reserve-by,.website-by,.website-by span{
		color: #000;
		line-height: 15px;
	}
	.home-intro-page{
		margin-bottom: 20px;
	}
	.imageBox{
		margin-bottom:20px;
		float: none!important;
	}
	/*three columns*/
	.three-column-list ul li{
		float:left;
		width:45%;
	}
	.three-column-list ul li:nth-child(3n+1){
		clear:none;
		margin-left:10%;
	}
	.three-column-list ul li:nth-child(2n+1){
		margin-left:0;
	}
	.banner-content{
		overflow: hidden;
		height: 200px;
	}
	.banner-content img{
		max-width: 235%;	
	}
	#banner.inner{
		margin-bottom: 0;
	}
	.sidebar{
		padding-top: 20px;
	}
	.col-sm-9.pull-right {
		float: none!important;
	}
	.sidebar .filter ul{
		display: none;
	}
	.sidebar .filter{
		margin-bottom: 30px;
		position: relative;
		z-index: 5;
	}
	.sidebar .filter > a{
		background:#f5b926 url(../images/filter-icon.png) no-repeat 15px center;	
		color:#fff;
		font-size: 30px;
		font-weight: bold;
		display: block;
		padding: 20px 0 20px 45px;
	}
	.sidebar .filter .radio-inline, .sidebar .filter .checkbox-inline{
		font-weight: bold;
	}
	.sidebar .filter:hover ul{
		display: block;
		background-color: #fbb900;
		margin:0;
		padding: 20px 0 20px 25px;
		position: absolute;
		left: 0;
		width: 100%
	}
	
	.contact-top .pull-right{
		float:none!important;
	}
	.map{
		margin:0 -10px;
	}
	.map img{
		width:100%;
	}
	.contact-top{
		padding:0;
		border:none;
	}
	.contact-box{
		margin:0 5px;
		max-width:none;
	}
	.contact-details{
		padding-left:5px;
	}
	.logo {
	    margin-top: 30px;
	}
	#header .wrapper {
		padding-top: 106px;
	}
	.portfolio-side{
		position: relative;
		z-index: 5;
		margin:0 -5px 20px;
	}
	.portfolio-side > a{
		background:#f5b926 url(../images/portfolio-icon.png) no-repeat 15px 20px;
		padding: 15px 0px 10px 40px;
		text-transform: uppercase;
		color:#fff;
		display: block;
		font:bold 30px/32px 'Raleway', sans-serif;
	}

	.portfolio-side ul{
		background: #f5b926;
		position: absolute;
		left: 0;
		width: 100%;
		display: none;
		padding:20px 0 30px;
		margin:0;
	}
	.portfolio-side ul li{
		margin-left: 40px;
	}
	.portfolio-side ul li a{
		font-weight: bold;
	}
	.portfolio-side:hover ul{
		display: block;
	}
	.portfolio-list li{
		float: none;
		width: auto;
		margin-bottom: 20px;
	}
	.portfolio-thumbnail{
		width: 100%;
	}
	.imageBox{
		text-align: center;
		float: none!important;
		margin: 0!important;
	}
	.imageBox img{
		display: inline-block;
		margin-bottom: 20px;
	}
	.content::after{
		display: none;
	}
}

@media (max-width:640px){
	h1{
		font:500 30px/42px 'Raleway', sans-serif;
	}
	h2{
		font:600 27px/35px 'Raleway', sans-serif;
	}
	h3{
		font:500 18px/25px 'Raleway', sans-serif;
	}
	h4{
		font:36px/40px 'Raleway', sans-serif;
	}
	h5{
		font:bold 27px/35px 'Raleway', sans-serif;
		color:#fbb900;
		text-transform:uppercase;
	}
	h6{
		font:bold 45px/58px 'Raleway', sans-serif;
	}
	.subscriber p{
		font-size:27px;
		line-height:30px;
	}
	
	.subscriber p {
	    font-size: 23px;
	    line-height: 25px;
	}

	.slider-image img {
	    margin-left: -31%;
	    max-width: none;
	    width: 1139px;
	}
	.slider-text{
		max-width: 572px;
	}
	
	#footer .wrapper .row > div{
		width: 50%;
	}
	#footer-menu > div > a, #footer-menu > div > a:hover{
		color: #333;
	}
	.banner-content img {
	    margin-left: -150px;
	    max-width: 928px;
	}
}
@media (max-width:430px){
	.logo {
		width: 210px;
		margin-top:30px;
	}
	#header .wrapper {
		padding-top: 78px;
	}
	.contact-num {
	    font:bold 15px/21px "Raleway",sans-serif;
	    margin-bottom: 20px;
	}
		
	#footer-menu > div > a, #footer-menu > div > a:hover{
		font-size: 18px;
		line-height: 20px;
	}
	
	.three-column-list{
		padding-top:30px;
	}
	.three-column-list ul li{
		float:none!important;
		margin:0 0 20px!important;
		clear:none!important;
		width:auto!important;
	}
	
}
@media (max-width:320px){

}
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../images/fancybox/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../images/fancybox/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
	overflow: hidden !important;
	width: auto;
}

.fancybox-lock body {
	overflow: hidden !important;
}

.fancybox-lock-test {
	overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('../images/fancybox/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('../images/fancybox/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../images/fancybox/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}

/* Custom additions */

.fancybox-title {
	padding: 0 0 10px 0;
}